/*
Theme Name: The Painting Shop
Theme URI: http://www.thepaintingshopworld.com/
Description: A child theme of Twenty Ten
Author: Kelvin
Author URI: http://www.thepaintingshopworld.com/
Template: twentyten
Version: 1.2
added sidebar.php for custom subscribe widget - ver1.2
adjusted main container & colophon after 3.1 upgrade - ver1.1
*/

@import url("../twentyten/style.css");






/* =Layout, change to widgets size
-------------------------------------------------------------- */


#primary,
#secondary {
	float: right;
	overflow: hidden;
	width: 230px;
	background-color: #FFFFFF;
	
}
#secondary {
	clear: right;
}
#footer {
	clear: both;
	width: 100%;
}





/* =Global Elements
-------------------------------------------------------------- */


/* Changes the background's colour */
body {
	background-color: #FFFFFF;
}



body,
input,
textarea {
	color: #666;
	font-size: 13px;
	line-height: 18px;
}

a:link {
	color: #0066cc;
}
a:visited {
	color: #0066cc;
}
a:active,
a:hover {
	color: #ff4b33;
}





/* =Fonts
-------------------------------------------------------------- */
body,
input,
textarea,
.page-title span,
.pingback a.url {
	font-family: arial, serif;
}
h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text,
input[type=submit] {
	font-family: arial, serif;
}
pre {
	font-family: arial, serif;
}
code {
	font-family: arial, serif;
}








/* =Structure
-------------------------------------------------------------- */

#wrapper {
	background: #fff;
	margin-top: 7px;
	padding: 0 20px;
}






/* =Widget Areas
-------------------------------------------------------------- */

#sub {
margin:0 0 0 6px;
}

#subtitle {
font-size: 15px;
}

#subb {
margin:-8px 0 0 0;
padding:20px 0 0 15px;
height:140px;
background-image: url("images/subscribebkgd.jpg");
background-repeat:no-repeat;

}


.widget-title {

background:#800517 none repeat scroll 0 0;
color:#FFFFFF;
font-weight:bold;
padding:0 0 0 10px;
margin-bottom:8px;

}


.widget-area ul {
	list-style: none;
	margin-left: 0;
}
.widget-area ul ul {
	list-style: square;
	margin-left: 1.3em;
	line-height: 1.6em;
}

.widget-area a:link,
.widget-area a:visited {
	text-decoration: none;
	color:#000000;
}
.widget-area a:active,
.widget-area a:hover {
	text-decoration: underline;
	color:#666666;
}
.widget-area .entry-meta {
	font-size: 11px;
}


/* Widget Main sidebars */
#main .widget-area ul {
	margin-left: 6px;
	padding: 0 0 0 0;
}




/* menu changes - format to black with 2 containers blacktop and blacktopbig
menu overflow does not wrap
 */

#blacktopbig {
	background: #333333;
	width: 100%;
	margin-top: -15px;
	height: 54px;

	
	
	
}

#blacktop {
	background: #333333;
	width: 940px;
	margin: 0 auto;
	
	
	
}

#access {
	background: #333333;
	display: block;
	float: left;
	margin: 0 auto;
	margin-top: -20px;
	width: 940px;
	
}
#access .menu-header,
div.menu {
	font-size: 14px;
	margin-left: -7px;
	width: 928px;
}





/* top ads bar */

#blacktopadsbig {
	background:#1C1C1C;
	width: 100%;
}

#blacktopads {
	background:#1C1C1C;
	width: 940px;
	height:23px;
	padding-top:5px;
	padding-left:0px;
	margin: 0 auto;
}



/* hide site title */
#site-title {
    display:none;
}
/* hide site description */
#site-description {
  display:none;
}


#header {
	padding: 0 0 0 0;
}


/* header image with blackline */

#branding img {
border-bottom:7px solid #000000;
border-top:0px solid #000000;
clear:both;
display:block;
}


/* draw line to the right */

#container {
	float: left;
	margin: 0 -240px 20px 0;
	width: 100%;
	
	
}
#content {
	margin: 0 240px 0 0px;
		
}



/* =Content
-------------------------------------------------------------- */

#main {
	clear: both;
	overflow: hidden;
	padding: 20px 0 0 0;
	margin-left: 0px;
	background: url("images/bkgdline.png") repeat-y scroll transparent;
   	
	

}

.hentry {
	margin: 0 0 18px 0;
 	border-bottom: 1px solid #DDDDDD;
    	padding-bottom: 20px;

}

#content,
#content input,
#content textarea {
	color: #333;
	font-size: 15px;
	line-height: 20px;
}


/* entry title colour */

#content .entry-title {
	color: #800517;
	font-size: 23px;
	font-weight: bold;
	line-height: 1.3em;
	margin-bottom: 0;
}
.entry-title a:link,
.entry-title a:visited {
	color: #800517;
	text-decoration: none;
}
.entry-title a:active,
.entry-title a:hover {
	color: #ff4b33;
}



.entry-utility {
	clear: both;
	color: #888888;
	font-size: 14px;
	line-height: 18px;
}
.entry-meta a,
.entry-utility a {
	color: #585858;
}
.entry-meta a:hover,
.entry-utility a:hover {
	color: #ff4b33;
}


/* =Footer
-------------------------------------------------------------- */

#site-info {
	font-weight: normal;
	font-size:12px;
}
#site-info a {
	color: #BDBDBD;
	text-decoration: none;
}
#site-generator {
	font-style: italic;
	position: relative;
}
#site-generator a {
	color: #BDBDBD;
	display: inline-block;
	line-height: 16px;
	padding-left: 20px;
	text-decoration: none;
}
#site-generator a:hover {
	text-decoration: underline;
}


#footer {
	margin-bottom: 15px;
}
#colophon {
	border-top: 4px solid #000;
	margin-top: 0px;
	overflow: hidden;
	padding: 8px 0;
}




/* footer ads bar */

#bottomblackadsbig {
	background:#1C1C1C;
	width: 100%;
}

#bottomblackads {
	background:#1C1C1C;
	width: 940px;
	height:23px;
	padding-top:5px;
	margin: 0 auto;
}


/* footer bottom blackbar */

#bottomblackbarbig {
background-color:#333333;
width:100%;

}


#bottomblackbar {
	background-color:#333333;
	color:#BDBDBD;
	font-size:12px;
	padding:20px;
	width: 940px;
	margin: 0 auto;
	overflow: hidden;
}





